- "name": "Vagabot"
  "color": "#a4a5a3"
  "children":
  - "name": "Overview"
    "pretext": "The Vagabot makes for a capricious friend or foe. Like a human player, he will reward those who craft items. But be careful, he can make for a dangerous enemy once he gets enough items to boost his maximum hits."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Lone Wanderer."
      "text": "The Vagabot pawn is not a warrior _(so he cannot rule a clearing or stop another player from ruling one)_. The Vagabot pawn cannot be removed from the map."
      "children":
      - "name": "Full Removal."
        "text": "Whenever an enemy player uses an effect that says it removes all enemy pieces from a clearing _(such as Alliance revolts, Favor of the Mice cards, Conspiracy bombs)_ with the Vagabot, he damages three items."
    - "name": "Nimble."
      "text": "The Vagabot can move regardless of who rules his origin or destination clearing.(`rule:4.2.1`)"
    - "name": "Items."
      "text": "To take actions, the Vagabot must exhaust items. Unlike the Vagabond, the Vagabot treats all items as identical _(for example, there is no difference between `item:hammer` and `item:tea`)_. Items on the Vagabot's faction board can be face up or face down. He **exhausts** undamaged items, flipping them face down, to take many actions. When gained, all items are placed face up in his Satchel."
    - "name": "Battle Track."
      "text": "The Vagabot's maximum rolled hits in battle begins at one. _(The Vagabot does not count `item:sword` toward this.)_ While the Vagabot has at least six, nine, and twelve undamaged items, one, two, or three items, exhausted before unexhausted, are placed on the spaces of the Vagabot's Battle Track from left to right. The sixth and ninth items each increase his maximum rolled hits by one, and the twelfth item makes him deal one extra hit as attacker in battle. Items on the Battle Track cannot be exhausted, but they can be damaged.(`rule:4.3.3.1`)"
    - "name": "Taking Hits."
      "text": "When the Vagabot takes hits, he damages exhausted items or, if he has no exhausted items, unexhausted items. _(Damaging items may move items from its Battle Track to its Satchel.)_"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Choose Character."
      "text": "Pick a character card and place it in your Character Card slot. _(These are different from the character cards for the Vagabond.)_"
    - "name": "Step 2: Place Pawn."
      "text": "Place you Vagabot pawn in the forest adjacent to the most clearings. If there are multiple such forests, decide randomly among those."
    - "name": "Step 3: Get Quests."
      "text": "Shuffle the quest deck, draw 1 quest card, and place it face up near you. This quest can only be completed by the bot."
    - "name": "Step 4: Populate Ruins."
      "text": "Take the 4 items marked \"R\" and place one randomly under each ruin. _(This is the same as the human Vagabond.)_"
    - "name": "Step 5: Take Starting Items."
      "text": "Take any 4 items marked \"S\" and place them in your Satchel. _(The Tinker starts with 3 items instead of 4 items.)_"
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Reveal Order."
      "text": "Draw and reveal an order card."
    - "name": "Craft Order."
      "text": "If the order card shows an available item, craft it."
    - "name": "Slip."
      "text": "If you have two or fewer undamaged items, move into a random adjacent forest, then skip Daylight and begin Evening."
  - "name": "Daylight"
    "pretext": "The current order card determines the sequence of actions that you will take this turn, as follows. Often, you will be prompted to take an action in the nearest clearing. If you can take the action without moving, remain in your current clearing. If you cannot, move to a clearing where you can take the action, exhausting one item per move in the way that exhausts the fewest items. You move even if you do not have enough unexhausted items to take the action after moving."
    "children":
    - "name": "Explore."
      "text": "Move to the nearest ruin. Then, exhaust one item to take one random item under the ruin in your clearing, reveal it, and place it face up in your Satchel. If you remove the last item from the ruin, remove the ruin. _(Do not score victory points for exploring.)_"
    - "name": "Quest."
      "text": "Moved to the nearest clearing, matching the current quest. Then, exhaust two items to complete the quest. _(Ignore the listed item types on the card.)_ Discard the quest and score one victory point. _(Ignore the text affect of the card.)_ Then, draw a new quest and place it face up near you."
    - "name": "Aid."
      "text": "Target, the player in the clearing with at least one piece there, at least one item in their crafted item box, and the fewest victory points of such players there. Exhaust as many items as possible up to the number of items in their crafted items box. Take that many items from the target player and score that many victory points, then the target player draws that many cards. _(You can aid other bots. Because of their Poor Manual Dexterity, aided bots simply score one victory point.)_(2.8.1 - Poor Manual Dexterity.)"
    - "name": "Battle."
      "text": "Move to the nearest clearing with at least one piece of the player with the most victory points. Then, exhaust one item to initiate a battle against that player. If any pieces of that player remain, exhaust two items and battle again, repeating this until you do not have enough items to exhaust. Score one victory point per enemy warrior you remove. _(Do not score this if you are the defender. You still score points for removing tokens and buildings.)_"
      "children":
      - "name": "First Tie for Destination Clearing."
        "text": "Such a clearing where the target defender has the most buildings and tokens."
      - "name": "Second Tie for Destination Clearing."
        "text": "Such a clearing where the target defender has the fewest warriors."
    - "name": "Repair."
      "text": "If you have at least one damaged item, exhaust one item to repair it. All unexhausted, damaged items must be repaired before any exhausted, damaged items can be repaired. _(Do not flip the repaired item face up if it is faced down.)_"
    - "name": "Special."
      "text": "Exhaust one item to take the action listed on your character card. If the special action listed on your character card would have no effect or is impossible, skip this action."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Refresh."
      "text": "If you have at least one damaged item, refresh for undamaged items. If you have no damaged items, refresh six undamaged items instead."
    - "name": "Repair."
      "text": "If you’re in a forest, repair all items. If you are not in a forest, repair one item. Repair unexhausted items before exhausted items."
  - "name": "Vagabot Character Reference"
    "children":
    - "name": "Thief (Easy)."
      "text": "Take a random card from the enemy in your clearing with the most victory points. On a tie, take it from such an enemy with the most pieces there."
    - "name": "Tinker (Moderate)."
      "text": "Search the discard pile for the topmost card with an available item and crafted. _(Remember to only score one point.)_ You start with one fewer item.(1.1 - Crafting)"
    - "name": "Ranger (Difficult)."
      "text": "If you have three or more damaged items, slip into a random adjacent forest."
    - "name": "Vagrant."
      "text": "Initiate a battle in your clearing. You choose both attacker and defender, and you remove pieces for each."
    - "name": "Scoundrel."
      "text": "If you’re clearing has three or more enemy pieces, including one building or token, remove all enemy pieces, there. Place one of your items in your clearing, covering a building slot. Buildings cannot be placed in this slot. Score one point."
    - "name": "Arbiter."
      "text": "Before rolling in battle, the defender may enlist the Arbiter if he is in the battle clearing. _(If other bots are in place, they will interact with the Arbiter, whether played by a human or bot, in the same way.)_ The Arbiter scores one victory point and adds the number of items on his bow track to the defenders. Maximum rolled hits. Defending bots will enlist the Arbiter if they meet all three of the following conditions:"
      "children":
      - "name": "One."
        "text": "Their maximum rolled hits is less than three."
      - "name": "Two."
        "text": "Their maximum rolled hits is less than the number of enemy pieces in battle."
      - "name": "Three."
        "text": "They have more victory points than the Arbiter."
